     body                  {font-family:arial;font-size:12px; arial;margin:0px;color:black;}
     table.legende td	     {font-size:8t;font-family:arial; arial;margin:0px;color:black;}
      
     .red                  {font-family:arial;font-size:14px; arial;margin:0px;color:red;}
     
     .f_head               {font-size:12px;font-family:arial;font-weight:bold;color:black;}
     
      .comments            {font-family:arial;font-size:12px; arial;margin:0px;color:black;}
      .startseite          {font-family:arial;font-size:9px; arial;margin:0px;color:#696969;text-align:center;}      
     
     
     a                     {font-size:12px;font-family:arial; arial;text-decoration:none;color:black;}
     a.red                 {font-size:12px;font-family:arial; arial;text-decoration:none;color:red;}
     a.black               {font-size:12px;font-family:arial; arial;text-decoration:none;color:black;}

     div.red                 {font-size:12px;font-family:arial; arial;text-decoration:none;color:red;}
     div.black               {font-size:12px;font-family:arial; arial;text-decoration:none;color:black;}


     a:hover               {font-size:12px;font-family:arial; arial;text-decoration:none;color:black;background-color:#E1E1E1;}

	   .highlight            {font-size:12px;font-family:arial; arial; background-color:yellow}
	   .headline             {font-size:14px;font-family:arial; arial; font-weight:bold}
     .copyright            {font-family:arial;font-size:12px; arial;color:#787878;font-weight:italic}
     .attest               {font-family:arial;font-size:9px; arial;color:red;font-weight:italic}          
     .nav                  {font-family:arial;color:#336699; font-weight:bold}          

     .standard             {font-size:12px;font-family:arial; arial;color:black;margin:0px;}
 	   .tabelle              {font-size:12px;font-family:arial; arial;background-color:#E1E1E1;border: 1px solid #000000;}
 	   .tabelle_check        {font-size:12px;font-family:arial; arial;background-color:#E1E1E1;border: 1px solid #000000;text-align:center;}
     
 	   .zeiten_tabelle       {font-size:12px;font-family:arial; arial;background-color:#AAD4FF}
 	   .stammdaten           {font-size:14px;font-family:arial; arial;background-color:#426793}     
 	   
     .entschuldigt         {font-size:12px;font-family:arial; arial;background-color:lightgreen}
     .unentschuldigt       {font-size:12px;font-family:arial; arial;background-color:#FC5252;}
     .offen                {font-size:12px;font-family:arial; arial;background-color:#FAFA7A}
     .entschuldigt_txt     {font-size:12px;font-family:arial; arial;background-color:lightgreen; border:lightgreen;}
	   .unentschuldigt_txt   {font-size:12px;font-family:arial; arial;background-color:#FC5252; border:#FC5252;}
	   .offen_txt            {font-size:12px;font-family:arial; arial;background-color:#FAFA7A; border:#FAFA7A;}
     
	   .gesamtfehlzeit       {font-size:12px;font-family:arial; arial;background-color:#AAD4FF}
     
 	   .funktionen           {font-size:12px;font-family:arial; arial}
     
     
     
     .auswahltabelle     	 {border-collapse: collapse;border: 1px solid #000000;}
     .auswahl_back         {background-color: #426793;border: 1px solid #000000;}
     .auswahl_cont         {border: 1px solid #000000;}

     

     .inputbox             {border: 1px solid #999999;padding: 4px 3px 2px;text-align: right;color: #000000;outline-color: #EEEEEE;outline-style: solid;outline-width: 1px;filter: alpha(opacity=100);}
     .inputarea            {border: 1px solid #999999;padding: 4px 3px 2px;text-align: left;color: #000000;outline-color: #EEEEEE;outline-style: solid;outline-width: 1px;filter: alpha(opacity=100);}
                           
     .inputbox:hover, .inputbox:focus, .inputarea:hover, .inputarea:focus 
                           {background:#FFFF7F;border:1px solid #aaa;}